#include <3048f.h>

main(){
	int i;
	long j;
 	PB.DDR = 0xff;				/*ポートBを出力に設定*/
 	while(1){
		for(i=0;i<256;++i){
			for(j=0;j<100000;j++){}
			PB.DR.BYTE = i;		/*iの内容をポートBに出力*/
			PB.DR.BIT.B1 = 1;	/*B1は、１にする*/
		}
	}
}
